mail::homedir
Prev | Miscellaneous functions | Next

## Name

mail::homedir — Return the home directory.

## Synopsis

#include <libmail/mail.H>

`std::string homedir=mail::homedir(` | `void)`; |

## USAGE

This function returns the home directory of the application's process ID.

## Return Codes

The home directory, as a text string.

Prev | Up | Next
Miscellaneous functions | Home | ToC | mail::hostname